<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="#fff">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:focusable="true"
        android:focusableInTouchMode="true">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/login"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/convert_36px"
            android:layout_marginTop="@dimen/convert_133px"
            android:layout_marginStart="@dimen/convert_68px"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"/>

        <TextView
            android:id="@+id/tv_forget"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#E60012"
            android:textSize="@dimen/convert_26px"
            android:text="@string/forgot_password"
            android:layout_marginEnd="@dimen/convert_42px"
            android:layout_gravity="end"
            app:layout_constraintTop_toTopOf="@+id/tv_title"
            app:layout_constraintBottom_toBottomOf="@+id/tv_title"
            app:layout_constraintEnd_toEndOf="parent"/>

        <EditText
            android:id="@+id/et_email_id"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_88px"
            android:hint="@string/enter_email_id"
            android:textSize="@dimen/convert_30px"
            android:singleLine="true"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_24px"
            android:layout_gravity="center_horizontal"
            android:paddingHorizontal="@dimen/convert_40px"
            android:layout_marginHorizontal="@dimen/convert_40px"
            app:layout_constraintTop_toBottomOf="@+id/tv_title"/>

        <EditText
            android:id="@+id/et_password"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_88px"
            android:inputType="textPassword"
            android:hint="@string/enter_password"
            android:textSize="@dimen/convert_30px"
            android:singleLine="true"
            android:digits="0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_24px"
            android:layout_gravity="center_horizontal"
            android:paddingHorizontal="@dimen/convert_40px"
            android:layout_marginHorizontal="@dimen/convert_40px"
            app:layout_constraintTop_toBottomOf="@+id/et_email_id"/>

        <TextView
            android:id="@+id/tv_login"
            android:layout_width="match_parent"
            android:layout_height="@dimen/convert_98px"
            android:textColor="#fff"
            android:textSize="@dimen/convert_36px"
            android:text="@string/login"
            android:gravity="center"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/bg_orange_button"
            android:layout_marginHorizontal="@dimen/convert_40px"
            app:layout_constraintBottom_toTopOf="@+id/tv_register"/>

        <TextView
            android:id="@+id/tv_register"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="#FFA627"
            android:textSize="@dimen/convert_30px"
            android:text="@string/register"
            android:gravity="center"
            android:paddingTop="@dimen/convert_40px"
            android:paddingBottom="@dimen/convert_50px"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

</FrameLayout>